<template>
  <div class="pay-container">
   <resetPayList :isNewGropu='true'/>
  </div>
</template>
<script> 
// import { payOrderTypeList}  from "@/utils/searchArray";
import resetPayList from '@/views/resetTeaming/components/resetPayList'
export default {
    components:{resetPayList},
  data() {
    return {
        searchForm:{
            courseScheduleType:null
        },

    }
  },
  created (){

  },
  methods:{
      search(){},
      onReSet(){}
  }
};
</script>
<style lang="scss" scoped>
</style>